* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yerh-363_pzpez:after { display: table; content: ''; clear: both; }

.tkz_566-c { clear: both; }

.feaa_212__yhyp { width: 1000px; margin: 0 auto; }


.wlgqu_579__xda
{
	display: block;
}

.wlgqu_579__xda:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.feaa_212__yhyp
{
	margin-top: 70px;
}

.fgrji_364__hhj 
{
	display: table;
	position: relative;
}



.r_809__ebjbq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.r_809__ebjbq > a
{
	display: block;
	float: left;
}

.r_809__ebjbq > a.hcd-246_k
{
	margin-right: 10px;
}

.r_809__ebjbq > a.bhap_140-hhldg
{
	margin-right: 10px;
}


.r_809__ebjbq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.r_809__ebjbq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.r_809__ebjbq > a.hcd-246_k > div > span
{
	background-image: url(../images/FB.png);
}

.r_809__ebjbq > a.bhap_140-hhldg > div > span
{
	background-image: url(../images/X.png);
}

.r_809__ebjbq > span.s-480_m
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vedmf_5-c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kfc_170__j { background-color: #171717; }

.kfc_170__j .tqf_100-b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kfc_170__j .ozawg_530-ld { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kfc_170__j .ozawg_530-ld > .x_653-kffeo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ozawg_530-ld .fhhqg_434-dhj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kudle-666_yaehe
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kudle-666_yaehe > .pbxg-495_ltk 
{
	float: right;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp.active > .tdeon-65_sdpn
{
	visibility: visible;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li
{
	display: block;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a:hover > .t-738_huhwa > .hb-326_grdq
{
	 
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .tbc-53_leif
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a:hover > .tbc-53_leif
{
	text-decoration: underline;
}




.pbxg-495_ltk > .mfjl-374_hp > .vvf-399_to
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pbxg-495_ltk > .mfjl-374_hp.active > .vvf-399_to
{
	background: #f5f5f5;
}


.pbxg-495_ltk > .mfjl-374_hp > .vvf-399_to > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kudle-666_yaehe .a_399-udc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kudle-666_yaehe .a_399-udc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kudle-666_yaehe .mfjl-374_hp.active .a_399-udc > span
{
	color: #171717;
}



.kudle-666_yaehe .ihuba_958__asi
{
	height: 24px;
	width: 34px;
}

.kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kudle-666_yaehe .mfjl-374_hp.active .ihuba_958__asi > .nb_12__xydz
{
	border:1px solid #171717;
}

.kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.chzgm_28-mg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.chzgm_28-mg > .bbvp_396-vcc
{
	display: table;
	margin-top: 70px;
}



.chzgm_28-mg > .bbvp_396-vcc > *
{
	display: table-cell;
	vertical-align: middle;
}

.chzgm_28-mg > .bbvp_396-vcc > .les_47__qfr
{
	width: 440px;
	max-width: 440px;
}

.chzgm_28-mg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.chzgm_28-mg > h1 .ddif_168__fhie
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.chzgm_28-mg > .ijtik-285_iyzim
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.les_47__qfr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.les_47__qfr > .pe-482_d
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.pe-482_d.deid-854_qiepc
{
	margin-right: 100px;
}


.pe-482_d > h3.rwkan_944__m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.pe-482_d.deid-854_qiepc > h3.rwkan_944__m
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.les_47__qfr > .pe-482_d .pt-730_hv
{
	
}


.pe-482_d .gxy_833__y
{
	display: none;
}


.pe-482_d .pt-730_hv.a_409-ir
{
	margin-top: 20px;
}

.pe-482_d .pt-730_hv .vt-810_i {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.pe-482_d.deid-854_qiepc .pt-730_hv .vt-810_i
{
	font-size: 16px;
	font-weight: normal;
}



.pe-482_d .pt-730_hv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pe-482_d.deid-854_qiepc .pt-730_hv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.pe-482_d .pt-730_hv .e_119-nl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.pe-482_d.deid-854_qiepc .pt-730_hv .e_119-nl
{
	max-width: 384px;
	font-size:16px;
}

.pe-482_d .fbdjc-960_xg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.pe-482_d.deid-854_qiepc .fbdjc-960_xg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.geksk-636_zucfl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.geksk-636_zucfl > .j_360-ddah
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.geksk-636_zucfl > .j_360-ddah.re-495_huzg
{
	right: -10px;
	top:-10px;
}

.geksk-636_zucfl > .j_360-ddah.uc_81-jihaa
{
	top:0px;
	right: -20px;
}

.geksk-636_zucfl > .j_360-ddah > .chebc_527-hdgei
{
	display: table-cell;
	vertical-align: middle;
}


.geksk-636_zucfl > .j_360-ddah .egbvh_535__a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.geksk-636_zucfl > .j_360-ddah .zr-318_zv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vpsef_521__zyz > .geksk-636_zucfl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.chzgm_28-mg > .bbvp_396-vcc > .f_15__auxx
{
	width: 280px;
}


.f_15__auxx > .dyqx_777__geha
{
    font-size: 16px;
    line-height: 180%;
}


.f_15__auxx > .dyqx_777__geha > b, .f_15__auxx > .dyqx_777__geha > h2, .f_15__auxx > .dyqx_777__geha > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.f_15__auxx > .dyqx_777__geha > ol
{
	padding-left: 20px;
}


main
{
	
}


.p-537_ujuwa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tec_826__mzre
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tec_826__mzre > li
{
	display: inline-block;
}

.tec_826__mzre > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.tec_826__mzre > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tec_826__mzre > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tec_826__mzre > li.active > a
{
	color: #545454;
}




.cd_982__g 
{ 
	margin-bottom: 50px; 

}



.cd_982__g > .hf_532-ihwj
{
	 padding: 30px;
	overflow: hidden;
}


.cd_982__g > .hf_532-ihwj:after { display: table; content: ''; clear: both; }




.cd_982__g h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cd_982__g h1 .ddif_168__fhie
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cd_982__g h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cd_982__g h2:first-child
{
	padding-top: 0px;
}

.cd_982__g .hf_532-ihwj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cd_982__g .hf_532-ihwj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cd_982__g h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.cd_982__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cd_982__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cd_982__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hf_532-ihwj ul { margin-top: 12px; }


.hf_532-ihwj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hf_532-ihwj ul.clear > li, .hf_532-ihwj ol.clear > li 
{
	clear: both;
}

.hf_532-ihwj ul.clear > li:after, .hf_532-ihwj ol.clear > li:after { display: block; content: ''; clear: both; }


.hf_532-ihwj ul.rfelh_215-ix
{
	margin-top: 0px !important;
}

.hf_532-ihwj ul.rfelh_215-ix > li 
{
	margin-left: 0px !important;
}

.hf_532-ihwj ol { margin-left: 20px; margin-top: 12px; }

.hf_532-ihwj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hf_532-ihwj ul.list-recomend
{
	
}

.hf_532-ihwj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hf_532-ihwj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hf_532-ihwj ul.list-recomend > li .dscr_img .date, .hf_532-ihwj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hf_532-ihwj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hf_532-ihwj .inhi_105__jjdyb > .jpe_446-djsje
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hf_532-ihwj .inhi_105__jjdyb > .byj_871-mqs
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.cd_982__g > .hf_532-ihwj.p-537_ujuwa.n-872_yyrrw 
{
	margin-bottom: 50px;
}


.cd_982__g > .hf_532-ihwj.p-537_ujuwa.n-872_yyrrw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.n-872_yyrrw table.sjgk_702__r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.n-872_yyrrw table.sjgk_702__r tfoot td b
{
	text-align: center;
}


.n-872_yyrrw table.sjgk_702__r td
{
	width: 50%;
}


.cd_982__g table { border-collapse: separate; border-spacing: 3px; }

.cd_982__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cd_982__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sjgk_702__r
{
	width: 100%;
}

table.sjgk_702__r td
{
	padding: 0;
}

table.sjgk_702__r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sjgk_702__r a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.bkqxo_990__g
{
	width: 100%;
}


table.bkqxo_990__g th
{
	text-align: left;
	font-weight: bold;
}

table.bkqxo_990__g th.iv-741_it
{
	max-width: 200px;
}
table.bkqxo_990__g th.b_781__dfy
{
	max-width: 100px;
}
table.bkqxo_990__g th.pwo_597__sbnl
{
	
}

table.bkqxo_990__g td
{
	padding: 5px 10px;
}

table.bkqxo_990__g tr.bw_57__lt td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.bkqxo_990__g tr.bw_57__lt td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.bkqxo_990__g tr.bw_57__lt td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.bkqxo_990__g tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.bkqxo_990__g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gc-320_yqjd.gs_469__qzc
{ 
	margin-bottom: 50px; 

}


.gc-320_yqjd.gs_469__qzc h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ggzpn_120__ol
{
	padding: 30px;
}


.gc-320_yqjd ul
{
	display: block;
}

.gc-320_yqjd ul.rfelh_215-ix > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gc-320_yqjd ul.rfelh_215-ix > li:after
{ display: table; content: ''; clear: both; }



.gc-320_yqjd ul.rfelh_215-ix > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gc-320_yqjd ul.rfelh_215-ix > li:not(:last-child)
{
	padding-top: 30px;
}


.gc-320_yqjd ul.rfelh_215-ix > li:last-child, .gc-320_yqjd.divd-634_df .hf_532-ihwj ul > li:last-child
{
	margin-bottom: 0px;
}


.gc-320_yqjd ul.rfelh_215-ix > li .ccejc_425__g
{
	margin-bottom: 12px;
}

.gc-320_yqjd ul.rfelh_215-ix > li .ccejc_425__g > i
{
	font-size: 18px;
	font-style: italic;
}

.gc-320_yqjd ul.rfelh_215-ix > li .cgbvj_494__y
{
	float: left;
}


.gc-320_yqjd ul.rfelh_215-ix > li .cgbvj_494__y img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gc-320_yqjd ul.rfelh_215-ix > li .r_413-idgdg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gc-320_yqjd ul.rfelh_215-ix > li .item_rev
{
	display: none;
}

.gc-320_yqjd .vn_849-hk
{
	margin-top: 20px;
	text-align: center;
}



.gc-320_yqjd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.g_630__lrh.gs_469__qzc
{ 
	margin-bottom: 50px; 

}

.g_630__lrh.gs_469__qzc h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.g_630__lrh.gs_469__qzc ul
{
	display: table;
	width: 100%;
}

.g_630__lrh.gs_469__qzc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.g_630__lrh.divd-634_df .hf_532-ihwj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.g_630__lrh ul > li:last-child, .g_630__lrh.divd-634_df .hf_532-ihwj ul > li:last-child
{
	margin-bottom: 0px;
}


.g_630__lrh ul > li .k_390-maeis
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.g_630__lrh ul > li .dk_24__zd
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.g_630__lrh ul > li .dk_24__zd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.g_630__lrh ul > li .ev_41-oqe
{
	margin-bottom: 12px;
}

.g_630__lrh ul > li .iz-689_duyv
{
	color: #777777;
}



.g_630__lrh .b-867_gjnky
{
	margin-top: 20px;
	text-align: center;
}




.fa-860_mgw 
{ 
	margin-bottom: 50px;
}

.fa-860_mgw .my-213_gaz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fa-860_mgw .my-213_gaz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fa-860_mgw .my-213_gaz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fa-860_mgw .f_844__wnavp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.y-439_qgdc
{
	display: block;
	line-height: 130%;

}

.y-439_qgdc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.y-439_qgdc > div > dt
{
	display:inline-block;
}

.y-439_qgdc > div > dd
{
	display:inline;
}

.fa-860_mgw .ojkdf_415__unfg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fa-860_mgw h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.e-236_flc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.e-236_flc > .ldd_576-s
{
	display: table;
	width: 100%;
}


.e-236_flc > .ldd_576-s > *
{
	display: table-cell;
	vertical-align: top;
}


.e-236_flc .geksk-636_zucfl > img
{
	max-width: 400px;
}



.i_454__jl 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xsrx-466_ktgx
{
	display: block;
	margin-right: 40px;
}


.xsrx-466_ktgx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xsrx-466_ktgx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xsrx-466_ktgx li a:hover
{
	text-decoration: underline;
}

.c_635-v { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c_635-v .ogg_636-xaygz
{
	display: block;
	text-decoration: none;
}

.c_635-v .ogg_636-xaygz .ddif_168__fhie
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c_635-v h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c_635-v .pvarx_53-kjd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.pvarx_53-kjd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pvarx_53-kjd a:hover
{
	text-decoration: underline;
}



.c_635-v .wwkh_839-xufe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.c_635-v .of_304-xk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jeqyd-421_xb
{
	padding: 30px;
    overflow: hidden;
}


.jeqyd-421_xb > .p_16__fm
{
	float: right;
	width: 50%;
}

.jeqyd-421_xb > .p_16__fm > .jwej_655-a
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jeqyd-421_xb > .p_16__fm > .jwej_655-a > .y-439_qgdc
{
	margin-top: 20px;
}

.jeqyd-421_xb > .myhdw_334__odz
{
	float: left;
	width: 50%;
}

.jeqyd-421_xb > .myhdw_334__odz form
{
	display: block;
	width: 100%;
}

.jeqyd-421_xb > .myhdw_334__odz .elr-87_zbaf
{
	margin-top: 20px;
}

.jeqyd-421_xb > .myhdw_334__odz .lrp-11_aejp
{
	display: none;
}


.jeqyd-421_xb > .myhdw_334__odz .elr-87_zbaf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jeqyd-421_xb > .myhdw_334__odz .elr-87_zbaf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jeqyd-421_xb > .myhdw_334__odz .elr-87_zbaf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jeqyd-421_xb > .myhdw_334__odz .elr-87_zbaf .gj-385_d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jeqyd-421_xb > .myhdw_334__odz .fzfvs_156-rga
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.feaa_212__yhyp { width: 100%; }
	
.kfc_170__j { text-align: center; }
	
	
	
	
.kfc_170__j .ozawg_530-ld
	{
		
		
	}

	
	

	
	
	
	.r_809__ebjbq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.r_809__ebjbq > a
{
	
}

	
.r_809__ebjbq > a.bhap_140-hhldg
{
	margin-right: 0px;
}
	
.r_809__ebjbq > a > div
{
    width: 24px;
	height: 24px;
}

.r_809__ebjbq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.r_809__ebjbq > a.hcd-246_k > div > span
{
	
}

.r_809__ebjbq > a.bhap_140-hhldg > div > span
{
	
}


.r_809__ebjbq > span.s-480_m
{
	display: none;
}
	

	
	
	.vedmf_5-c
	{
		width: auto;
	}
	
	
	.kudle-666_yaehe
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp:not(.active)
	{
		position: relative;
	}
	
	
		.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pbxg-495_ltk > .mfjl-374_hp > .vvf-399_to
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn
	{
		
		display: none;
	}
	


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp.active > .tdeon-65_sdpn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul
{
	display: block;
	max-height:300px;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li
{
	
}
	
	
.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .tbc-53_leif
{
	font-size: 14px;	
}
	
	
	
.pbxg-495_ltk > .mfjl-374_hp > .vvf-399_to > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pbxg-495_ltk > .mfjl-374_hp.active > .vvf-399_to > *
{
	font-size: 16px;
}	
		
.pbxg-495_ltk > .mfjl-374_hp:not(.active) > .vvf-399_to > .a_399-udc
{
	display: none;
}
	
	
	
.kudle-666_yaehe .ihuba_958__asi
{
	width: 24px;
}

.kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz
{
	width: 24px;
	height: 24px;
}
	
	
.kudle-666_yaehe .mfjl-374_hp:not(.active) .ihuba_958__asi > .nb_12__xydz
{
	margin-left: 0px;
}

.kudle-666_yaehe .mfjl-374_hp.active .ihuba_958__asi > .nb_12__xydz
{
	border:1px solid #171717;
}

.kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz > img
{
	height: 24px;
}
	

.kfc_170__j .ozawg_530-ld > .x_653-kffeo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ozawg_530-ld .fhhqg_434-dhj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kudle-666_yaehe.re-495_huzg
	{
		float: none;
	}
	
.kudle-666_yaehe.re-495_huzg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kudle-666_yaehe .ccejc_425__g
	{
		line-height: 18px;
	}
	
	.kudle-666_yaehe .ihuba_958__asi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kudle-666_yaehe .ihuba_958__asi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.chzgm_28-mg {
    padding: 30px 20px;
	}
	
	.chzgm_28-mg > .bbvp_396-vcc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.chzgm_28-mg > .bbvp_396-vcc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.chzgm_28-mg > .bbvp_396-vcc > .vpsef_521__zyz
	{
		padding-top: 10px
	}
	
	.chzgm_28-mg > .bbvp_396-vcc > .les_47__qfr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.les_47__qfr > .pe-482_d
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vpsef_521__zyz > .geksk-636_zucfl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.chzgm_28-mg > .bbvp_396-vcc > .f_15__auxx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.feaa_212__yhyp
	{
		margin-top: 30px;
	}
		
	.cd_982__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cd_982__g h2 { padding-bottom:20px; }
	.cd_982__g > .hf_532-ihwj
	{
		padding: 20px;
	}

	.cd_982__g p + h2 { }
	.cd_982__g ul { }
	.cd_982__g li { }
	.cd_982__g table { width: 100% !important; }
	
	.cd_982__g img { max-width: 100% !important; }
	

	.gc-320_yqjd.gs_469__qzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gc-320_yqjd.gs_469__qzc h2
	{
		padding-bottom: 20px;
	}
	
	.gc-320_yqjd.gs_469__qzc ul
	{
		display: block;
	}
	
	.gc-320_yqjd.gs_469__qzc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gc-320_yqjd.gs_469__qzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gc-320_yqjd ul.rfelh_215-ix > li > .cgbvj_494__y
	{
		float: none !important;
	}
	
	.gc-320_yqjd ul.rfelh_215-ix > li > .r_413-idgdg
	{
		padding: 0px;
	}
	
	
		.g_630__lrh.gs_469__qzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_630__lrh.gs_469__qzc h2
	{
		padding-bottom: 20px;
	}
	
	.g_630__lrh.gs_469__qzc ul
	{
		display: block;
	}
	
	.g_630__lrh.gs_469__qzc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.g_630__lrh.gs_469__qzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.g_630__lrh.gs_469__qzc ul > li .r_413-idgdg
	{
		padding: 0px;
	}
	
	.ggzpn_120__ol
	{
		    padding: 20px;
	}
	
	
	.fa-860_mgw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fa-860_mgw h2
	{
		padding-bottom: 20px;
		
	}
	
	.fa-860_mgw .my-213_gaz
	{
		padding: 20px;
	}
	
	.fa-860_mgw .my-213_gaz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fa-860_mgw .ojkdf_415__unfg
	{
		padding-left: 0px;
	}
	
	
	
	
	.e-236_flc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.e-236_flc > .ldd_576-s
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ldd_576-s > .fhfpe_277-eof
	{
		display: block;
	}
	
	.ldd_576-s > .gxpdl_905__uiigb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ldd_576-s > .gxpdl_905__uiigb > .geksk-636_zucfl
	{
		
	}
	
	
	.pe-482_d.deid-854_qiepc
	{
		margin-right: 0;
	}
	
	
	.pe-482_d.deid-854_qiepc .pt-730_hv > input
	{
		max-width: none;
	}
	
	.pe-482_d.deid-854_qiepc .fbdjc-960_xg
	{
		max-width: none;
	}
	
	
	.geksk-636_zucfl > .j_360-ddah.uc_81-jihaa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c_635-v
	{
		text-align: center;
	}
	
	.xsrx-466_ktgx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xsrx-466_ktgx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xsrx-466_ktgx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tec_826__mzre
	{
		margin-left: 20px !important;
		
	}
	
	.tec_826__mzre > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cd_982__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sjgk_702__r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cd_982__g > .hf_532-ihwj.g_634__c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hf_532-ihwj ul.list-recomend > li
{
	display: block;
}
	
.jeqyd-421_xb > .myhdw_334__odz
{
	width: 100%;
	float: none;
}
	
.jeqyd-421_xb > .p_16__fm
{
	width: 100%;
	float: none;
}

.jeqyd-421_xb > .p_16__fm > .jwej_655-a
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.otc_537__h, .hg-95_vxp, .bcx-205_i
{
	
}

body.hg-95_vxp .feaa_212__yhyp
{
	width: 800px;
}

body.hg-95_vxp section.feaa_212__yhyp
{
	margin-top: 50px;
}

body.hg-95_vxp .r_809__ebjbq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hg-95_vxp .r_809__ebjbq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hg-95_vxp .kfc_170__j .tqf_100-b 
{
	margin: 0;
	margin-left: 20px;
}

body.hg-95_vxp .kfc_170__j .ozawg_530-ld
{
	padding: 10px 0 10px 0px; 
}

body.hg-95_vxp .ozawg_530-ld .fhhqg_434-dhj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hg-95_vxp .ozawg_530-ld > .x_653-kffeo
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq > img
{
	height: 22px;
}

body.hg-95_vxp .kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hg-95_vxp .mfjl-374_hp.active .ihuba_958__asi > .nb_12__xydz
{
	border: none;
}

body.hg-95_vxp .kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz > img
{
	height: 24px;
}

body.hg-95_vxp .chzgm_28-mg 
{
	padding:50px 0px;
}

body.hg-95_vxp .pe-482_d > h4.rwkan_944__m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hg-95_vxp .pe-482_d .fbdjc-960_xg
{
	border-radius: 0px;
}

body.hg-95_vxp .geksk-636_zucfl > .j_360-ddah
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hg-95_vxp .geksk-636_zucfl > .j_360-ddah
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hg-95_vxp .geksk-636_zucfl > .j_360-ddah .egbvh_535__a
{
	top: -20px;
}


body.hg-95_vxp .geksk-636_zucfl > .j_360-ddah .zr-318_zv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hg-95_vxp .f_15__auxx
{
	background-color: #FFFFFF;
}


body.hg-95_vxp .f_15__auxx > .dyqx_777__geha
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.hg-95_vxp .f_15__auxx > .dyqx_777__geha > div
{
	padding: 0px 30px;
}


body.hg-95_vxp .f_15__auxx > .dyqx_777__geha b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hg-95_vxp .f_15__auxx > .dyqx_777__geha h2, body.hg-95_vxp .f_15__auxx > .dyqx_777__geha h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.hg-95_vxp .g_630__lrh.gs_469__qzc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hg-95_vxp .xsrx-466_ktgx
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hg-95_vxp .xsrx-466_ktgx ul
{
	display: table;
    margin: 0 auto;
}
body.hg-95_vxp .xsrx-466_ktgx ul li
{
	line-height: 38px;
}

body.hg-95_vxp .xsrx-466_ktgx ul li:first-child
{
	margin-left: 0px;
}

body.hg-95_vxp .xsrx-466_ktgx ul li:last-child
{
	margin-right: 0px;
}

body.hg-95_vxp .c_635-v
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hg-95_vxp .c_635-v .pvarx_53-kjd
{
	color: #777777; 
}


body.hg-95_vxp .imgblock
{
	max-width: 740px;
}


body.hg-95_vxp .p_16__fm .imgblock
{
	max-width: 740px;
}

body.hg-95_vxp .g_630__lrh ul > li .dk_24__zd > img
{
	max-width: 224px;
}


body.hg-95_vxp .e-236_flc .geksk-636_zucfl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hg-95_vxp .feaa_212__yhyp
{
	width: 100%; 
}

	body.hg-95_vxp .chzgm_28-mg {
    padding: 30px 12px;
	}

	body.hg-95_vxp .f_15__auxx > .dyqx_777__geha
	{
		padding: 30px 0px;
	}

	body.hg-95_vxp section.feaa_212__yhyp
	{
		margin-top: 30px;
	}


	body.hg-95_vxp .cd_982__g > .hf_532-ihwj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-95_vxp .gc-320_yqjd.gs_469__qzc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hg-95_vxp .g_630__lrh.gs_469__qzc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-95_vxp .fa-860_mgw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-95_vxp .e-236_flc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hg-95_vxp .ldd_576-s > .gxpdl_905__uiigb
	{
		margin-top: 50px;
	}

body.hg-95_vxp .kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz
{
	width: 28px;
	height: 28px;
}

body.hg-95_vxp .kudle-666_yaehe .ihuba_958__asi > .nb_12__xydz > img
{
	height: 28px;
}
	
	
body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq
{
	width: 24px;
    height: 24px;
}


body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a > .t-738_huhwa > .hb-326_grdq > img
{
	height: 24px;
}

	
body.hg-95_vxp .pbxg-495_ltk > .mfjl-374_hp > .vvf-399_to
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hg-95_vxp .kudle-666_yaehe > .pbxg-495_ltk > .mfjl-374_hp > .tdeon-65_sdpn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hg-95_vxp .xsrx-466_ktgx ul li
{
	line-height: 20px;
}
	
body.hg-95_vxp .c_635-v
{
	margin-top: 30px;
}

	
body.hg-95_vxp .g_630__lrh.gs_469__qzc ul > li
{
	padding: 0px;
}

	
}

